Subject: Test For IBD
From: M ramananda <[email-masked]>
To: Ankit Bhardwaj <[email-masked]>
Cc: Ashish Niyoliya <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Thu, 28 Feb 2013 16:20:58 +0530 (IST)

Hello Ankit, 

Please give the following InboxDollars end of training test and revert back with the answer . . 
Good Luck!! 

INSTRUCTIONS Total Questions: 50 

1. No personal help from any operator of InboxDollars. 
2. No negative marking 
3. Copied answers from other operators will not be counted in final score. 
4. You are free to refer website, canned, KB or any other source for information. 
5. This test has to be taken very seriously . 
6. Revert this sheet with answers back to me at earliest 

1. It says my account is Inactive but I was never inactive. Why ? 

Answer: 

2. When will I receive my check? Why does it take so long to receive the check ? 

Answer: 

3. I completed a survey and I never received credits for it? 

Answer: 

4. I have disqualified many surveys but I never receive Spin and Win opportunity why ? 

Answer: 

5 . I have won 2 surveys tokens but I never received the credits, please check. 

Answer: 

6. I have completed a homepage survey " Big Buck Survey " before, but I never receive credit, it has already passed 2 weeks. why ? 

Answer: 

7. I have referred my brother but I never receive the referral bonus, why ? 

Answer: 

8. I never receive paid emails as well as Surveys why ? 

Answer: 

9. I just download the toolbar but my earnings is not increase why ? 

Answer: 

10. I have performed 40 qualified search yesterday but I never receive credits, why ? 

Answer: 

11. I have received an error ( the address you enter is in violation ) while changing my mailing 
address why ? 

Answer: 

12. My Account is terminated , why ? 

Answer: 

13. I am unable to reactivate my account. I have already clicked the reactivation link several times 
but I never receive the " SEND NEW ACTIVATION EMAIL ". 

Answer: 

14. If I go to vacation in other country then can I view the ads and enter survey from wherever I am ? 

Answer: 

15. Why I am still able to login-in into the website even I have already cancelled my account? 

Answer: 

16. I have completed 2 games yesterday but I never receive credit , I just got only the points. 

Answer: 

17. I am checking regularly but no videos is available why ? 

Answer: 

18. I download Grocery coupons, still didn't receive any credits, why ? 

Answer: 

19. I am from India, can I still joined ? 

Answer: 

20. It says my account was inactive for 6 months and removed, but I was not! 

Answer: 

21. I used to receive 2-3 paid emails per days, but it stopped why ? 

Answer: 

22. How can I download toolbar? 

Answer: 

23. How to enter credits for Survey for InboxPounds Member? 

Answer 

24. Can I receive my payment through my paypal account ? 

Answer: 

25. I can't cash out my check, it says the check are fraudulent. Please help 

Answer 

26. Where can I cash out my check ? 

Answer: 

27. I receive a check with another member's check. What to do ? 

Answer 

28. Why do you send me unsigned check? My bank will not accept because it is not signed! 

Answer: 

29. What will you do if member threaten you about reporting to BBB ? 

Answer: 

30. What is the minimum that I need to request a check payment ? 

Answer: 

31. How to enter Survey Mailing credits ? 

Answer- 

32. What details are needed to credit for Cash Shopping ? 

Answer- 

33. I purchase a shopping Walmart.com on 13/12/2012 and is still yet to credits. I purchase for $79.99, I think it was for 3%. Please check ...( PS- let me know how much will the member receive) 

Answer- 

34. I need to change my email address, please help ? 

Answer: 

35. How many cash videos can I watch, is there a limit per day ? 

Answer: 

36. I try to request a check and it says if I earn $40, there will be no $3 charge and it still says I will be charge ? Is this a scam ? 

Answer: 

37. What needs to be done in order to receive the check ? 

Answer: 

38. What are Qualified Search and when are search credited ? 

Answer: 

39. I just found my check it dated 2/4/2012, its now void. Can I have my check re-issued ? 

40. I receive an email says I earn $0.45 for my referral but I do not see the changes in my earnings? 

Answer: 

41. I completed Peanut Lab Survey and still not receive credits, it was for $0.75. 

Answer: 

42. I have canceled my account yet keep getting emails! Why ? 

Answer: 

43. What is Cash Task and in case of any issue with the task what information do you give to the customer? Also what information do you need to collect in order to credit cash task? 

Answer: 

44. How do you credit Cash Games? 

Answer: 

45. What is Cash Game Promotion? How do you credit Cash Game promotion? 

Answer- 

46. If customer says that he has not received the check that was to be processed on 1st March 2012 what will be your response ? 

Answer: 

47. What is bounce deactivation? 

Answer- 

48. My account and my wife’s account are deleted why? 

Answer- 

49. What is Payment Fee Wavier Promotion? 

Answer- 

50. What does Bucket 1, 2 and 3 indicate and where can you check in which bucket the customer is? 

Answer- 

Thanks & Regards, 
MRSingh